KausateKausate Docs
2025-04-01Monitors
Viewing API version 2025-04-01. View the latest version.

Replay delivery for a change event

Queue a previously recorded change event for redelivery.

POST
/v2/monitors/{monitorId}/events/{eventId}/replay
X-API-Key<token>

Sign up at Kausate.com to get an API key

In: header

Path Parameters

monitorId*string
Formatuuid
eventId*string
Formatuuid

Header Parameters

Kausate-Version?string
Default"2025-04-01"
Formatdate

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://api.kausate.com/v2/monitors/497f6eca-6276-4993-bfeb-53cbbbba6f08/events/497f6eca-6276-4993-bfeb-53cbbbba6f08/replay" \  -H "Kausate-Version: 2025-04-01"
{
  "status": "queued"
}
{
  "detail": "Invalid API key"
}
{
  "detail": "Insufficient credits. Required: 10, Available: 5"
}
{
  "detail": "Company not found"
}
{
  "detail": "Validation error"
}
{
  "detail": "An internal error occurred"
}

Last updated on